@font-face {
  font-family: "Segoe UI";
  src: url(../fonts/segoeuil.ttf);
}

body {    
    margin: 0;
    font-family: "Segoe UI"
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

.maintenance {
	text-align: center;
	margin-top: calc(50vh - 95px);
}

.maintenance h1 {
	letter-spacing: 10px;
	margin: 0;
}

.header {
	text-align: center;
	padding-bottom: 5px;
	padding-top: 20px;
}

.header .header-title {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
}

.header-title-a {
	text-decoration: none !important;
	color: black;
}

.header .menu a {
	color: grey;
	text-decoration: none;
	padding: 0 7px;
}

.header .menu a:hover {
	text-decoration: underline;
}

footer {
	width: 100%;
}

footer .copyrights {
	text-align: center;
	padding: 5px;
    background-color: white;
    font-size: 15px;
    color: grey;
}

.content {
	padding: 0 15px;
	min-height: calc(100vh - 103px);
}

.projects {
	text-align: left;
}

.projects .list-project {
	position: relative;
	display: inline-block;
	width: calc(33% - 30px);
	padding: 15px;
	text-align: center;
}

.projects .list-project img {
	width: 100%;
}

.projects .list-project .project-hover {
	display: none;
}

.projects .list-project .project-hover span {
	color: black;
	position: absolute;
    top: 42%;
    width: 100%;
    left: 0;
    font-size: 18px;
    font-weight: bold;
}

.projects .list-project:hover .project-hover {
	display: block;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
    opacity: 0.7;
}

.project-info {
	font-size: 15px;
}

.project {
	text-align: center;
	padding-top: 70px;
}

.gallery {
	padding-bottom: 50px;
}

.gallery-content img {
	max-height: 100vh;
	width: auto !important;
	max-width: 1000px;
	display: block;
	margin: auto;
}

.not-found {
	padding-top: 70px;
	text-align: center;
}

.not-found a {
	color: grey;
	text-decoration: none;
	padding: 0 10px;
}

.not-found a:hover {
	text-decoration: underline;
}

.base-page {
	padding-top: 70px;
	text-align: center;
	font-size: 15px;
	width: 50%;
	margin: auto;
}

.base-page .section {
	padding-bottom: 20px;
}

#cookies {
	position: fixed;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	color: white;
	width: 100%;
    text-align: center;
    padding: 10px;
}

#cookies a {
	color: #b9b9b9;
}

@media screen and (max-width: 900px) {
	.projects .list-project {
		width: calc(49% - 30px);
	}
}

@media screen and (max-width: 600px) {
	.base-page {
		width: 100%;
	}
	.projects .list-project {
		width: 100%;
		padding: 10px 0;
	}

	.content {
		padding: 0;
	}

	h1 {
		font-size: 16px;
	}

	.header .header-title {
		font-size: 16px;
	}

	.header .menu a {
		font-size: 13px;
	}

	.project-info {
		font-size: 13px;
	}

	.gallery-content img {
		width: 100% !important;
		max-height: unset;
		max-width: unset;
	}

	footer .copyrights {
		font-size: 10px;
	}
}




